/*
 * OIF - JEUX de la Francophonie 2015 - Smartphone portrait xs- jusqu'à 320px inclus
 */
/* nav menu principal */
.mean-container .mean-bar{
    position: absolute;
}
.mean-container .mean-bar .mean-nav .block-region-menu-bar img{
    display: none;
}
    /* border-top: 2px solid yellow; */
   /* background:#0e1923 url("../images/logo-oif-jeux-xs-h.png") no-repeat scroll 4px 4px;*/

/* GENERIQUE */
/* -----------------------------------------------*/
/* éléments masqués pour le gain de place */
/*#logo img,*/
#block-block-29,
nav#block-superfish-1{
    display: none;}

#edito-wrapper,
#content-wrapper {
    padding-left: 4%;
}
#edito-wrapper a,
#content-wrapper a,
.block-jeux-en-image a, #content-wrapper .region.region-two-brick-middle.region-conditional-stack .panel-pane.pane-views.pane-oif-block-accueil.no-title.block ul li a{
    text-decoration: underline;
}
.mean-container .mean-bar{
    padding-top: 0px;
}
.mean-container .mean-nav{
    margin-top: auto;
}
#header-left{
    height: 50%;
}
#header-left #logo{
    background-image: url("http://jeuxoif.preprod.plume.typhon.net/sites/default/themes/corolla_oif_jeux/images/logo-oif-jeux-accueil-mobile.png");
    background-repeat: no-repeat;
    background-size: 12em;
    background-position: top;
    margin-top: 5em;
}
#header-rigth{
    margin-top: -100px;
}
#header-wrapper{
    text-align: center;
}
/* breadcrumb*/
#edito-wrapper,
/* la lettre des jeux */
#content-wrapper .region-sidebar-second #block-simplenews-82 .block-content.content,
.pane-simplenews-82 .block-content,
/*rss et social partage */
#block-views-oif-rss-block,
#block-service-links-service-links-not-node,
.panel-pane.pane-views.pane-oif-rss.block,
.pane-oif-rss.block, #block-service-links-service-links,
.pane-service-links div.service-link,
/* block fichier joint et voir aussi */
.extranet #block-views-bloc-fichier-joint-block-1 .block-inner,
#block-views-bloc-fichier-joint-block-2 .block-inner,
.block-region-sidebar-second.block-bloc-fichier-joint-block-2 .block-inner,
#block-views-oif-images-associ-es-block-1 .block-inner,
.panel-pane.pane-views.pane-mon-profil.block .view-display-id-block_6,
.region-two-66-33-second .pane-mon-profil .view-display-id-block_6,
#block-views-oif-block-accueil-block-7/* derniere video homepage*/,
#block-views-oif-block-accueil-block-5/* les médaillés homepage */,
#quicktabs-tabpage-twitter_facebook-0 /* twitter facebook homepage */,
body.extranet #block-views-f4463fff825eb7b06455021bae838cef/* block bleu extranet */{
    margin-right: 4%;
}

/* header-wraper */
/* ----------------------- */
#header-wrapper{
    max-height: inherit;
}
/*#header-left,*/ #block-block-29{
    display: none;
}
#block-block-23{
    visibility: hidden;
}/*connexion masquée car extranet non mobile*/
#header-wrapper .container { padding: 0em 0 1em 0;}

.image-style-diaporama-entete-350x470{}
/* right */
.region-right-header{height:auto;}
.region-right-header .social ul{margin: 1em 0 2em 0;}

/* edito-wrapper - ariane breadcrumb */
#edito-wrapper{}

/* content-wrapper */
/* --------------------- */
#content-wrapper{}
h1{ font-size: 1.7em;}
/* homepage */
#home-flash-wrapper{
    text-align: center;
    padding: 1em;
    }
#home-flash-wrapper h2.block-title{
   float: inherit;
    margin:1em auto;
    }
#views_slideshow_cycle_main__oif_block_accueil-block {
    float: inherit;
    margin: 1em auto 0.5em;
}
#views_slideshow_cycle_teaser_section__oif_block_accueil-block{
    width: 100%;
    height: 100%;
}
.front #footer-panels-wrapper .panel-row.row-1,
.front #footer-panels-wrapper .panel-row.row-2{width:inherit;}
#footer-panels-wrapper #block-views-oif-block-accueil-block-10{/*block1 texte */
    border-top:1px dotted #cccccc;
    height: inherit;
    margin:0 auto;
    width:75%;
    padding:0.5em 1em 0;
}
#footer-panels-wrapper .region-four-second .block.block-views{
     margin:0 auto;
     padding:0 1em 0.5em;
     width:75%;
     border-bottom:1px dotted #cccccc;
 }/*ID 18/12/2015*/

.front #footer-panels-wrapper .panel-row.row-2{
    width: 91%;
    max-width: inherit;
    }
#block-views-d154fbc2b83ddc542aaba4a2911f26a1{
    height: 150px;
}
#footer-panels-wrapper .view-display-id-block_logo_accueil .views-field-body {
    display: block;
}/*ID 18/12/2015 masquer le flash*/
.region.region-four-second{
    margin: 9%;
}/*ID 18/12/2015*/
.countdown_show4 .countdown_section {
    width: 23%;}

/*#footer-panels-wrapper .region-four-third .block.block-views:before{
    content: 'Partenaires';
    padding: 1em;
    color:#cccccc;}*/
#footer-panels-wrapper .region-four-third{
    min-height: inherit;
    margin:0.5em auto 0;
    padding:0 1em 0.5em;
    width:100%;
    border-bottom:1px dotted #cccccc;
    float: inherit;
    margin-right: inherit;
}
#footer-panels-wrapper .region-four-third .block.block-views{margin-right: inherit;}
#footer-panels-wrapper .region.region-four-fourth{
    width:100%;
}
#content-wrapper .region.region-two-brick-middle.region-conditional-stack .panel-pane.pane-views.pane-oif-block-accueil.no-title.block ul li a{
    height: inherit;
    float: inherit;
    width:80%;
    text-transform: none;
   }
#content-wrapper .region.region-two-brick-middle.region-conditional-stack .panel-pane.pane-views.pane-oif-block-accueil.no-title.block ul li a:after{
    content: url("../images/extlink-gris.png");
    margin-left: 5px;
    }
/* a la une */
.view-a-la-une .region.region-two-33-66-first, .view-a-la-une .region.region-two-33-66-second{width:inherit;}
.view-a-la-une .field-type-image figure img{
    width: 100%;
}
ul.quicktabs-tabs li/* tab facebook ou tweeter */{border-radius: 6px 6px 0 0;}
#block-quicktabs-twitter-facebook .item-list.item-list-q ul.quicktabs-tabs li{width:45%;}
/* //homepage */

/* imprimer pdf et envoyer */
#content-wrapper .region-sidebar-second #block-print-ui-print-links,
.pane-print-ui-print-links{
    background: #f0f0f0;
    padding: 1em 0.5em;
}
.page-user #block-system-main .region.region-two-66-33-second {
    width: 100%;
}/* ID 27/11/2015 oif_jeux/laureats/pages-personnelles/prénom-nom */

/* la lettre des jeux */
#content-wrapper .region-sidebar-second #block-simplenews-82 h2.block-title,
#content-wrapper .pane-simplenews-82 h2.pane-title.block-title,
#content-wrapper .pane-simplenews h2.pane-title.block-title {
    margin-bottom: 0;
    margin-right: 4%;
    background: #b5c608 url('../images/bg-h2-lettre.png') no-repeat 5px 50%;
}
/* filtres exposés */
.page-node-315 .views-exposed-form .form-item.form-type-textfield.form-item-combine input,
.page-node-317 .views-exposed-form .form-item.form-type-textfield.form-item-combine input,
.page-laureats-pages-personnelles .views-exposed-form .form-item.form-type-textfield.form-item-combine input{
    width:70%;
    display: inline-block;

}
.page-node-315 .views-exposed-form .form-item.form-type-textfield.form-item-combine input,
.page-node-317 .views-exposed-form .form-item.form-type-textfield.form-item-combine input,
.page-laureats-pages-personnelles .views-exposed-form .form-item.form-type-textfield.form-item-combine input{
    white-space:normal;
}
.page-node-315 .views-exposed-form .views-exposed-widgets label,
.page-node-317 .views-exposed-form .views-exposed-widgets label,
.page-laureats-pages-personnelles .views-exposed-form .views-exposed-widgets label{
    width: auto;
    text-align: inherit;
}
.input#edit-submit-oif-liste-agenda,
.views-exposed-form .views-exposed-widgets .form-submit{
    text-align: center;
    margin: 0 5em 0 0;
    }
.views-exposed-form .views-exposed-widgets label, .views-exposed-form .views-exposed-widgets select{
    max-width:inherit;
    width: auto;/* ID 03/12/2015 */
}
.page-search .form-submit{margin-top: 1em;}
/* filtres exposes */
select#edit-field-discipline-tid,
.section-medias .form-item-field-discipline-tid #edit-field-discipline-tid{
    width:63%;
} /* ID 03/12/2015 */
select#edit-field-pays-tid{width: 77%;}/* ID 03/12/2015 */
select#edit-field-edition-jeux-tid{width: 70%;
}/* ID 03/12/2015 */
select#edit-field-type-portrait-tid{width: 46%;
}/* ID 03/12/2015 */
.section-actualites .chosen-container {
   /*display:inline;*/
}
.section-actualites .views-exposed-form .views-exposed-widgets label,
.section-actualites .views-exposed-form .views-exposed-widgets select{
    float: inherit;
    width:100%;
    clear: both;
    display: block;
}
.section-actualites .chosen-container {
    width:100%!important;
    display:inline;
}
.views-exposed-widget.views-submit-button/* medias/jeux-en-images/galerie */, .section-laureats .views-exposed-widget.views-submit-button/* laureats/agenda-laureats */ {
    float: left;
}/* ID 27/11/2015*/
.views-exposed-form .views-exposed-widgets, .views-exposed-form .views-exposed-widgets select/* ID 27/11/2015 /laureats/pages-personnelles */, div#edit-type-1-wrapper, div#edit-field-thematique-tid-wrapper, div#edit-field-edition-jeux-tid-wrapper, div#edit-field-discipline-tid-wrapper, /*/medias/jeux-en-images/galerie */ {
    width: 100%;
}/* ID 27/11/2015 */

/* ID 04/12/2015 aligner avec le reset-button */
/*form#views-exposed-form--oif-liste-agenda-block-cijf .views-exposed-widget.views-reset-button,
form#views-exposed-form--oif-liste-agenda-block-cijf .views-exposed-widget.views-submit-button{
    float: none;
    display: inline;
    text-align: center;
}
div#edit-field-date-evenement-value-wrapper{
    margin-bottom: 0.5em;
}
a.reset-button{
    padding: 3.5px 11px;
}*/
/* //ID 04/12/2015 aligner avec le reset-button */

#content-wrapper .views-exposed-widgets .views-exposed-widget.views-reset-button a.reset-button.active{
    /*margin-top: 0.5em;
    font-size: 10px;*/
    width:80%;
    margin-left: inherit;
    text-align: center;
}/*ID 08/12/2015*/
.views-exposed-widgets .views-exposed-widget.views-submit-button #edit-submit-oif-liste-agenda{
    /*margin-left: 0;
    margin-top: 0.5em;*/
    width:80%;
    margin-left: inherit;
}/*ID 08/12/2015*/
/* //filtres exposés */

.view--oif-gallerie-medias .views-fluid-grid-list.views-fluid-grid-items-width-200 li {
    width: 42%;
}
/* ID 01/12/2015 2 médias par ligne /medias/jeux-en-images/galerie */
.page-laureats-pages-personnelles li.views-fluid-grid-item/* 2 laureats par ligne */,
.page-node-315 li.views-fluid-grid-item /* portraits */{
    width:42%; }

.page-medias-galerie li.views-fluid-grid-inline.views-fluid-grid-item.views-row{
    width:45%;
    margin : 0 1%;
    border-bottom: 1px dotted #cccccc;}

#cboxTitle{ background: #ffffff;}

.page-resultats-total-medailles #block-system-main ul li {
    margin-left:10%;
}
.page-resultats-total-medailles #block-system-main ul li h2{
    font-size: 1.4em;
}
.page-resultats-total-medailles #block-system-main ul li div{
    font-size: 70%
}
/*Extranet*/
.extranet #header-left, .extranet #header-middle{display:none;}

body.extranet #header-wrapper .region-right-header{
    width:91%;
    height: inherit;
    margin: 0 4%;
    }
body.extranet #header-wrapper .region-right-header ul{width:100%;margin:0 auto;}
body.extranet #header-wrapper .region-right-header ul li{}
body.extranet .region-right-header #block-menu-menu-mon-profil ul li{padding:5px 5px 5px 20px ;}
body.extranet .extranet-title{
    width:90%;
    margin:2em auto 1em auto;
    font-size: 1.5em;
    text-align: center;
}
body.extranet .horizontal-tabs ul.horizontal-tabs-list li a,
.horizontal-tabs ul.horizontal-tabs-list li.selected a{
    text-transform: inherit;
}

/*modal connexion (all modules plume_custom*/
div.modal-forms-modal-content .popups-container{
    width:68%;
    margin: 0 auto;
    padding-bottom: 0.5em;
}
div.modal-forms-modal-content .modal-header{
    width:79%;
    font-size:1em;}
#modal-title{
    font-size: 1em;
    padding-bottom: 0;
}
div.modal-forms-modal-content{
    text-align: center;
    width:150px;
    display: inherit;}
div.modal-forms-modal-content div.messages{
    width:70% ;
}
div.modal-forms-modal-content input[type="text"],
div.modal-forms-modal-content input[type="password"]{
    width:inherit;
    margin:0 auto 0.5em;
    with:140px;
}
div.modal-forms-modal-content label{
    width:auto;
    margin:0.5em auto 0 ;
    padding: 0;
    display: block;
    float:inherit;
}
div.modal-forms-modal-content .form-item label{float:inherit;width:inherit;}
div.modal-forms-modal-content .item-list ul{
    list-style-type: inherit;
    width:65%;
    padding:0;
    margin: 0;
}
div.modal-forms-modal-content .item-list ul li a{
    display: block;
   width: 100%;
}
div.modal-forms-modal-content .item-list ul li.first{border-right: none;}
div.modal-forms-modal-content input[type="submit"]{
    display: inline-block;
}
.not-logged-in .ctools-modal-content #edit-actions--2{
    width: 50%;
    margin: 0 auto;
    text-align: center;
}
/* une page personnelle la colonne aside passe en dessous mais doit faire toute la largeur */
.page-user #block-system-main .region.region-two-66-33-second{
    width:96%;
}
.page-user #block-system-main .region.region-two-66-33-second .pane-views.block,
.page-user #block-system-main .region.region-two-66-33-second .pane-print-ui-print-links{
    width:96%!important;
    margin-right: 0!important;
}
.page-user #block-system-main .region.region-two-66-33-second .pane-views.pane-oif-rss{
    width: 87% !important;
}
.page-user #block-system-main .region.region-two-66-33-second #page-perso-mes-docs.pane-views.block,
.page-user #block-system-main .region.region-two-66-33-second #page-perso-mes-liens.pane-views.block{
    width: 87% !important;
}
.page-user #block-system-main .region.region-two-66-33-second .pane-mon-profil{}
.page-user .pane-service-links-service-links-not-node{
    /*margin-right: inherit!important;*/
}
/* imprimer pdf et envoyer */
#content-wrapper .region-sidebar-second #block-print-ui-print-links,
.pane-print-ui-print-links{
    margin-right: 4%;
    background: #f0f0f0;
    margin-bottom:0;
    padding: 0.5em;
    display: inline-block;
}
/* la lettre des jeux */
#content-wrapper .region-sidebar-second #block-simplenews-82 h2.block-title,
#content-wrapper .pane-simplenews-82 h2.pane-title.block-title,
#content-wrapper .pane-simplenews h2.pane-title.block-title {
    margin-bottom: 0;
    margin-right: 4%;
    background: #b5c608 url('../images/bg-h2-lettre.png') no-repeat 5px 50%;
}
.page-user #content-wrapper .pane-simplenews-82{
    width:inherit;
    margin-right: inherit;
}
#footer-panels-wrapper .view-display-id-block_logo_accueil .views-field.views-field-field-vignette{
    display: block!important;
}